{
    "project_name": "My App",
    "project_slug": "{{ cookiecutter.project_name.lower().replace(' ', '-').replace('_', '-') }}",
    "package_name": "{{ cookiecutter.project_slug.replace('-', '_') }}",
    "description": "A short description of the project.",
    "author_name": "Your Name",
    "author_email": "you@example.com",
    "python_version": "3.11",
    "license": ["MIT", "Apache-2.0", "BSD-3-Clause", "Proprietary"],
    "mgf_common_pin": ">=0.12,<0.13",
    "_extensions": []
}
